Bug 1300373 - Remove requirement of specifying hardware stats when enrolling nodes
Remove requirement of specifying hardware stats when enrolling nodes
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: os-cloud-config (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
unspecified Severity unspecified
: ga
: 10.0 (Newton)
Assigned To: James Slagle
Shai Revivo
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-20 10:24 EST by Dmitry Tantsur
Modified: 2016-10-14 11:15 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-14 11:15:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 231613 None None None 2016-01-20 10:29 EST

  None (edit)
Description Dmitry Tantsur 2016-01-20 10:24:49 EST
This is a tracking bug for backporting patch https://review.openstack.org/#/c/231613/

As our default flow contains introspection, we should no longer require users to fill in data we introspect.
Comment 1 Mike Burns 2016-04-07 17:03:37 EDT
This bug did not make the OSP 8.0 release.  It is being deferred to OSP 10.

Note You need to log in before you can comment on or make changes to this bug.